Bug 239831 - CVE-2007-2589 CSRF through HTML message in squirrelmail
CVE-2007-2589 CSRF through HTML message in squirrelmail
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: squirrelmail (Show other bugs)
5.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Martin Bacovsky
http://www.squirrelmail.org/security/...
impact=moderate,source=internet,publi...
: Security, ZStream
Depends On: 239830
Blocks: CVE-2007-2589
  Show dependency treegraph
 
Reported: 2007-05-11 12:39 EDT by Lubomir Kundrak
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version: 5.1.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-13 12:11:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lubomir Kundrak 2007-05-11 12:39:57 EDT
Tracking bug for this issue affecting 5.1; see "blocks" bug for details.

+++ This bug was initially created as a clone of Bug #239828 +++

<img src="compose.php?..."> was allowed in HTML e-mail mesages.
See URL for whole upstream advisory.
The fix for this issue is the same as for CVE-2007-1262, bug #239647.

Note You need to log in before you can comment on or make changes to this bug.